package com.sobot.screencapturesdk.activity;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;

import com.sobot.screencapturesdk.R;

public class SobotSplashActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_splash);
        startActivity(new Intent(SobotSplashActivity.this, SobotHomeActivity.class));
        finish();
    }
}